CheckoutSessionConfirmRequest
Request parameters for confirming an open Checkout Session.
- paymentType:
_method Opaque Payment Method ID to use for confirmation. In an Elements integration, pass the
idreturned bypaypercut.createPaymentMethod({ elements })or the Express Checkout Element'sconfirmevent. - Properties: 4paymentType:
_method _data - paymentType:
_method _options Properties: 3Payment method-specific configuration for this PaymentIntent.
- saveType: boolean | null
_payment _method Set to
trueonly after the customer agrees to save the Payment Method and the Checkout Session is configured for future usage.

